Activity log for bug #110553

Date Who What changed Old value New value Message
2007-04-27 13:51:20 Ralph Janke bug added bug
2007-04-27 15:51:35 Freddy Martinez kubuntu-docs: status Unconfirmed In Progress
2007-04-27 15:51:35 Freddy Martinez kubuntu-docs: assignee freddymartinez9
2007-04-27 15:51:35 Freddy Martinez kubuntu-docs: statusexplanation I will take this one as I will be using it for a bug diary entry. Patch coming soon.
2007-04-30 19:47:28 Freddy Martinez bug added attachment 'network2.patch' (network2.patch)
2007-05-03 22:03:03 Richard Johnson kubuntu-docs: status In Progress Fix Committed
2007-05-03 22:03:03 Richard Johnson kubuntu-docs: statusexplanation I will take this one as I will be using it for a bug diary entry. Patch coming soon.
2007-05-03 22:15:06 Richard Johnson kubuntu-docs: assignee freddymartinez9 nixternal
2007-05-03 22:15:06 Richard Johnson kubuntu-docs: statusexplanation Freddy, I am taking this for the time being so that way there when I create the package it is easier for me to track. Thanks for the patch! It has been committed, obviously :)
2007-05-10 23:15:42 Richard Johnson kubuntu-docs: status Fix Committed Fix Released
2007-05-10 23:15:42 Richard Johnson kubuntu-docs: statusexplanation Freddy, I am taking this for the time being so that way there when I create the package it is easier for me to track. Thanks for the patch! It has been committed, obviously :)